config:qt

NAME
config:qt - Configures Quicktime protocol caching.

SYNOPSIS
config:qt [options]

DESCRIPTION
The config:qt command enables you to configure Quicktime protocol caching through a variety of options. You must use one of the options described below.

OPTIONS
The following options are supported for the config:qt command:

  status <on | off>
Enables (on) or disables (off) the Quicktime protocol.

  monitor-name <string>
Specifies the monitor name.

  monitor-port <portno>
Specifies the monitor port number.

  name <string>
Specifies the Media Bridge Name.

  port <portno>
Specifies the Media Bridge port number.

  mount-point <string>
Specifies the Media Bridge mount point.

EXAMPLES

  Example 1. Specifying the Quicktime Media Bridge port number

traffic_shell> config:qt monitor-port 10088
traffic_shell>

  Example 2. Specifying the Quicktime Media Bridge mount point

traffic_shell> config:qt mount-point inktomi
traffic_shell>

SEE ALSO
show:qt